homepage: https://github.com/libical/libical
language: c++
primary_contact: tsdgeos@gmail.com
auto_ccs:
  - allen.d.winter@gmail.com
  - kent.sutherland@gmail.com
sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://github.com/libical/libical.git'
